@charset "UTF-8";
/* UPCOMING SHOWS */
#upcoming-shows .column-group {
	width: 600px;
	margin: 0 auto;
	overflow: hidden;
/*
	margin-right: -10px;
	clear: both;
*/
}

#upcoming-shows article {
	position: relative;
	width: 282px;
/*
	float: left;
	margin-top: 15px;
	margin-right: 10px;
*/
	display: block;
}

#upcoming-shows article.column-article-odd {
	float: left;
}

#upcoming-shows article.column-article-even {
	float: right;
}

#upcoming-shows article .upcoming_ph_container {
	float: left;
	position: relative;
	width: 248px;
	height: 170px;
	border: 1px solid #fff;
}

#upcoming-shows article img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

#upcoming-shows article img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#upcoming-shows article .upcoming-text {
	position: absolute;
	display: block;
	width: 230px;
	padding: 5px;
	background-color: #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE */
	filter: alpha(opacity=90); /* IE */
	-moz-opacity:0.9; /* Firefox(old) */
	-khtml-opacity: 0.9; /* Safari(old) */
	opacity: 0.9;
}
#upcoming-shows article.column-article-odd .upcoming-text {
	left: 5px;
	bottom: 5px;
}
#upcoming-shows article.column-article-even .upcoming-text {
	right: 7px;
	bottom: 5px;
}

#upcoming-shows article h1 {
	padding: 0;
	margin: 0;
	border: none;
	font-size: 90%;
	font-weight: normal;
}

#upcoming-shows article h2 {
	font-size: 50%;
	font-weight: normal;
}
